@charset "utf-8";

/* ===============================
   検索画面
   =============================== */
.search {
    margin: 3rem auto 5rem;
    width: 80%;
  	max-width: 1440px;
}

.search-title{
    position: relative;
    font-size: 18px;
}

.search02-title{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: .5rem;
  align-items: center;
}

.search02-title-item{
    position: relative;
    display: flex;
    gap: .5rem;
  align-items: center;
}

.search02-title-item img{
    width: 100px;
  height: auto;
}

.search02-title-item-text:nth-child(1){
    position: relative;
  text-align: center;
  font-size: 3.5rem;
  font-weight: 600;
}
.search02-title-item-text:nth-child(2){
    position: relative;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  color: #D02D7E;
}

.search02-title{
    position: relative;
}


label>input{
  width: 20px;
  height: 20px;
}

label{
  display: flex;
  align-items: center;
}



.search-contents-wrapper {
  margin: 1rem 0;
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}
.news { margin: 2.5rem auto 7.5rem; width: 80%; max-width: 1200px; }

.news-main .webgene-blog { 
  margin: 5rem auto;
  display:flex;
  flex-wrap: wrap;
  gap:3.5%; 
}

.news-main .webgene-blog article { 
  width:31%; 
}

.search-list{
  position: relative;
  padding: 1rem;
  z-index: 0;
}

.search-list p:nth-child(1){
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list p:nth-child(2){
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list-title{
  position: relative;
  font-size: 18px;
  font-weight: 600;
  z-index: 0;
}

.search-date{
  margin: 1rem 0;
  position: relative;
  font-size: 1rem!important;
  font-weight: 600;
  z-index: 0;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}

.search-cat{
  position: relative;
  font-size: 14px!important;
  z-index: 0;
  padding: .5rem;
  border: 1px solid #00152F;
  line-height: 1;
  border-radius: 15px;
}

input{
  width: 100%;
  border-radius: 10px;
  height: 40px;
  border: none;
  padding: 1rem;
}

.webgene-search-form-block[rel="カテゴリ"] .property_type_cd:checked + span
.webgene-search-form-block[rel="メーカー"] .property_type_cd:checked + span{
  background: #00A0E8;
  color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, .16) inset;
}
.search-contents-wrapper input[type=checkbox]{
  display:none;
}

.webgene-search-form-block[rel="カテゴリ"] .property_type_cd,
.webgene-search-form-block[rel="メーカー"] .property_type_cd
{
  display: none;
}

.webgene-search-form-block[rel="カテゴリ"] label span,
.webgene-search-form-block[rel="メーカー"] label span
{
  padding: 1rem;
  font-size: 1rem;
  display: inline-block;
  cursor: pointer;
  box-shadow: 0 3px 3px rgba(0, 0, 0, .16);
  border-radius: 5px;
  width: 200px;
  text-align: center;
  background-color: #FFF;
}

.webgene-search-form-block[rel="カテゴリ"]  label.active span,
.webgene-search-form-block[rel="メーカー"]  label.active span{
  background:  #26374D;
  color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, .16) inset;
}

.webgene-search-form-block[rel="カテゴリ"] label span:hover,
.webgene-search-form-block[rel="メーカー"] label span:hover
{
  opacity: .7;
}

.webgene-search-form-block[rel="カテゴリ"] label:not(:last-of-type),
.webgene-search-form-block[rel="メーカー"] label:not(:last-of-type)
{
  margin-right: 1rem;
}

.webgene-search-form-block[rel="カテゴリ"] label,
.webgene-search-form-block[rel="メーカー"] label
{
  margin-bottom: 0.5rem;
}

.webgene-search-form-block[rel="カテゴリ"] .search-contents-wrapper,
.webgene-search-form-block[rel="メーカー"] .search-contents-wrapper
{
  margin: 1rem 0;
  max-width: 800px;
  padding: 0;
}

.webgene-search-form-block[rel="カテゴリ"] .property_type_cd:checked + span,
.webgene-search-form-block[rel="メーカー"] .property_type_cd:checked + span
{
  background: #26374D;
  color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, .16) inset;
}

label {
  padding: 5px 5px;
  font-size: 16px;
  display: inline-block;margin-bottom: 0;
}



.col-4{
  padding: 0;
}

.col-5{
  padding: 0;
}

.col-6{
  padding: 0;
}

.col-7{
  padding: 0;
}

.search-item{
  position: relative;
  background-color: #FFF!important;
}

  .news-main { 
    width: 80%!important;
  }
@media(max-width:960px) {
  .news-main .webgene-blog { 
    margin: 3rem auto;
    display:flex;
    flex-wrap: wrap;
    gap:8%; 
    row-gap:5rem; 
  }
  .news-main .webgene-blog article { 
    width:45%; 
  }
  .search {
      width: 100%;
  }
  .webgene-search-form {
    padding: 3rem 1rem!important;
    width: 100%!important;
  }
  .webgene-search-form-block{
    margin: .5rem!important;
  }
  .search-item-btn{
    width: 280px;
  }
  .news-main { 
    width: 100%!important;
  }
}

@media(max-width:600px) {
  .news-main .webgene-blog { 
    margin: 3rem auto;
    display:flex;
    flex-wrap: wrap;
    gap:3rem; 
  }
  .news-main .webgene-blog article { 
    width:100%; 
  }

}
/* メインボタン */
.search-item-btn{
  position: relative;
  margin: 2rem auto;
  z-index: 0;
  transition: all .5s;
  color: #FFF!important;
}

.search-item-btn:hover{
  opacity: .6;
}

.c,
.d,
.g,
.h,
.i {
    margin: 0 0 1rem 2rem;
    display: grid;
    grid-template-columns: 1fr 5fr;
    gap: 1rem;
    border-bottom: 1px solid #003657;
    align-items: center;

    @media(max-width:900px) {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;
        margin-left: 0;

        .search-subtitle-wrapper {
            width: 100%;
        }
    }
}

.webgene-search-form {
	background-color: #F1F1F1;
    border-radius: 10px;
    overflow: hidden;
    padding: 3rem 10%;
  width: 100%;
}
.webgene-search-form-block{
  margin: 2rem;
}

.c p:nth-child(1),
.d p:nth-child(1),
.g p:nth-child(1),
.h p:nth-child(1),
.i p:nth-child(1) {
    position: relative;
    padding-left: 2rem;
    font-size: 16px;
    font-weight: bold;
}

.c p:nth-child(1):before,
.d p:nth-child(1):before,
.g p:nth-child(1):before,
.h p:nth-child(1):before,
.i p:nth-child(1):before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: #003657;
    border-radius: 30px;
}

.search-btn-wrap{
  background-color: #EBF7E1;
  padding: 1.5rem 0;
  margin-top: 2rem;
}

.search-btn{
  margin: 0 auto;
  background-color: #FFF;
  color: #00A16C;
  font-weight: 600;
}

/*====================
Pagination
====================*/
.webgene-pagination { margin-top: 3rem; width:100%; grid-column:1 / 3; }
.webgene-pagination > ul { display:flex; padding:0; justify-content: center;  }
.webgene-pagination > ul > li {
  display:flex; 
  justify-content: center; 
  align-items:center;
  height:40px; 
  width:40px;
  margin:30px 10px 0; 
  padding:4px;
  color: #9A9A9A;
  font-weight: bold;
  font-size: 1.5rem;
  border: none;
}
.webgene-pagination > ul > li.selected,
.webgene-pagination > ul > li a { color:#26374D !important; padding: .25rem; }
.webgene-pagination > ul > li.selected a,
.webgene-pagination > ul > li:hover a { color:#26374D !important; border-bottom: 2px solid #26374D;}


.news-btn{
  margin: 3rem auto;
}

.prev{
  display: none!important;
}


.searchDetail-btn{
  margin: 3rem auto;
  border-radius: 10px;
}

.searchDetail-btn p:before{
  display: none;
}

@media(max-width:960px) {
  .searchDetail-btn{
    width: 260px;
  }
}